<ManagedTreeData Version="1">
  <TreeItem Name="UserContext">
    <Attribute Name="ID" Type="Primitive" ValueType="String" Value="d3cf0fe1-3b85-424a-8b4d-6598b3322a6d" />
    <Attribute Name="UserName" Type="Primitive" ValueType="String" Value="DMXCDefault" />
    <TreeItem Name="Devices" />
    <TreeItem Name="Executors">
      <TreeItem Name="SelectedExecutorPage">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Trotzdem geht's mir gut" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="74f13076-fd89-40fe-a91a-2b9c2c538aa8" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="140" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Timecodes" />
  </TreeItem>
</ManagedTreeData>